This project contains 1 outdated development dependencies.

Crate diff

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 quickcheck^0.9.01.0.3out of date
 speculate^0.1.20.1.2up to date